/* Spacing and style overrides for buttons in the footer
================================================== */

footer {
  margin-top: 20px;
}

.node-readmore.first > a {
  background-color: #DFDDDD;
  color: #383838;
  font-size: 10pt;
  padding: 4px 9px;
}

.comment-add.last > a {
  background-color: #DFDDDD;
  color: #383838;
  font-size: 10pt;
  padding: 4px 9px;summary
}

.comment_forbidden.last a{
  background-color: #DFDDDD;
  color: #383838;
  font-size: 10pt;
  padding: 4px 9px;
}

/* Center and remove #logo margins
================================================== */

#logo {
  margin: 0 0 0 0;
  text-align: center;
}

/* Resize and change font for .site-slogan
================================================== */

.site-slogan {
  font-family:  Century Gothic, sans-serif;
  font-size: 12px;s
  color: #333333;
  font-weight: 400;
  text-align: center;
  text-transform: none;
  padding: 10px 0;
}

/* Shrink size of tab list in the edit view
================================================== */

ul.primary li a{
  height: 20px;
  padding: 0 2px;
}

/* Fit Contact SASOD webform to all window sizes
================================================== */

.webform-component-textfield{
  margin-right: 12px;
}

#webform-component-email-address{
  margin-right: 12px;
}

#webform-component-telephone-number{
  margin-right: 12px;
}

*[id^='edit-submitted-']{
  width:100%;
}

/* Add spacing and border to calendar table in calendar block
================================================== */

table td.mini, table th.mini, table.mini td.week {
  padding: 2%;
}

.calendar-calendar .month-view table {
  border: 1px solid #CCCCCC;
}

/* Fit and color changes for Main Menu
================================================== */

#main-menu li li a:link {
  width: 103px;
}

.expanded .nolink {
  color: #E7E7E7;
  display: block;
  position: relative;
  padding: 10px;
}

/* Clean up views grid view
================================================== */

td.photo-gallery-row {
  background: none repeat scroll 0 0 transparent;
  border-bottom: none;
  border-right: none;
  text-align: center;
  vertical-align: bottom;
  padding-bottom: 5px;
  width: 33%
}

table.views-view-grid {
  background: none repeat scroll 0 0 transparent;
  border: none;
}

.photo-gallery-preview img{
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}

/* Fit the search box into its container
================================================== */

#edit-search-block-form--2{
  width: 63%;
}

/* Fit the username and password boxes on the login page
================================================== */

#edit-name {
  width: 98%;
}

.form-item.form-type-textfield.form-item-name {
  margin-top: 0;
}

#edit-name--2 {
  width: 98%;
}

#edit-pass {
  width: 98%;
}

/* Fit the input boxes on the user profile page
================================================== */

#edit-name.username {
  width: 98%;
}

.form-item .description {
  margin-top: 5px;
}

#edit-mail {
  width: 98%;
}

.password-parent {
  width: 100%;
}

.confirm-parent {
  width: 100%;
}

#edit-current-pass{
  width: 98%;
}

.password-strength {
  float: none;
  margin-bottom: 1.4em;
  margin-top: 1.4em;
  width: 100%;
}

input.password-confirm, input.password-field {
  width: 98%;
}

div.password-confirm {
  margin-top: 0px;
}

#edit-pass-pass2 {
  width: 98%;
}

div.form-item div.password-suggestions {
  width: 98%;
}

#edit-field-first-name-und-0-value{
  width: 98%;
}

#edit-field-last-name-und-0-value{
  width: 98%;
}

#edit-picture{
  width: 93.5%;
}

/* Style overrides for comments
================================================== */

#edit-subject {
  width: 97.5%;
}

.comment > .group-left{
  width: 20%;
}

.comment > .group-right{
  float: left;
  width: 80%;
}

.comment > header {
  margin-bottom: 10px;
}

/* Style overrides for summaries, bodies, and tags
================================================== */

.summary {
  margin: 4px 0 3px;
}

.summary-notags {
  margin-top: 5px;
  margin-bottom: 6px;
}

.tags-outer {
  margin-bottom: 10px;
}

.content-body {
  margin-top: 10px;
  margin-bottom: 10px;
}

.tags {
  margin-right: 10px;
}

.node-teaser.view-mode-teaser.clearfix {
  margin: 0;
}

.summary-title {
  margin: 0 0 4px;
}

.submitted {
  display: inline;
  margin: 0px;
}

.view-mode-teaser.clearfix img {
  display: block;
  float: left;
  margin-right: 10px;
  max-width: 175px;
  height: auto;
}

.media-youtube-video.media-youtube-1 {
  margin: 10px 0 0;
}

.video-style {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  font-style: italic;
  text-align: center	
}

.video-style iframe,  
.video-style object,  
.video-style embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* WYSIWYG/CKEditor styles for text, photos, and videos
================================================== */

.center-photo {
  font-style: italic;
  text-align: center;
  height: auto !important;
  max-width: 640px !important;
}

.blog-body {
  color: #555555;
  font-family: Open Sans,Arial,sans-serif;
  font-size: 13px;
  font-weight: 400;
}

/* Style overrides for blog comments
================================================== */

.comment-body {
  padding-top: 10px;
}

/* Make event photos responsive
================================================== */
.event-photo > img {
  height: auto;
  width: 88%;
}

/* Add spacing between content and book menus
================================================== */

.book-navigation .menu {
  margin-top: 1em;
}

/* Change the more link's alignment on the view blocks
================================================== */

.more-link{
  text-align: left;
  margin-top: 10px;
}

/* Make the audio player responsive
================================================== */

.mejs-container {
  width: 100% !important;
  margin-bottom: 10px;
}

/* Match the download link on podcasts and elsewhere to theme 'links''
================================================== */

.mediaelement-download-link a {
  background-color: #DFDDDD;
  color: #383838;
  font-size: 10pt;
  border-radius: 4px 4px 4px 4px;
  font-weight: normal;
  padding: 4px 9px;
  text-shadow: 1px 1px #FFFFFF;
}

.mediaelement-download-link a:hover {
  background-color: #D7D5D3;
  color: #100101;
}

.download-link a {
  background-color: #DFDDDD;
  color: #383838;
  font-size: 10pt;
  border-radius: 4px 4px 4px 4px;
  font-weight: normal;
  padding: 4px 9px;
  text-shadow: 1px 1px #FFFFFF;
}

.download-link a:hover {
  background-color: #D7D5D3;
  color: #100101;
}

/* Match the read more link to the theme 'links'
================================================== */

.read-more-link > a {
  background-color: #DFDDDD;
  color: #383838;
  font-size: 10pt;
  border-radius: 4px 4px 4px 4px;
  font-weight: normal;
  padding: 4px 9px;
  text-shadow: 1px 1px #FFFFFF;
}

.read-more-link a:hover {
  background-color: #D7D5D3;
  color: #100101;
}

/* Give a hover transition to the links in the bottom block area
================================================== */

#bottom .botblck a:hover {
  color: #DFDDDD;
}

.block-fb-likebox > .content > iframe{
  width: 100% !important;
}

/* Give a hover transition to the links in the bottom block area
================================================== */

.user-profile > .group-left{
  width: 20%;
}

.user-profile > .group-right{
  float: left;
  width: 80%;
}

.firstname {
  margin-right: 5px;
}

/* Fit the forum subject box
================================================== */

#edit-title {
  width: 98%;
}

/* Properly display the loading box for pdfs
================================================== */

#loadingBox {
  position: none !important;
  margin-top: 0px !important;
}

/* Add icons to social sharing block
================================================== */

.block-social-share {
  margin-bottom: 30px;
}

.social-share-facebook {
  background: url("http://www.sasod.org.gy/sites/all/modules/social-share/facebook.jpeg") no-repeat scroll 0 0 transparent;
  display: inline-block;
  float: left;
  height: 35px;
  margin-right: 10px;
  overflow: hidden;
  position: relative;
  text-indent: 100%;
  white-space: nowrap;
  width: 35px;
}

.social-share-twitter {
  background: url("http://www.sasod.org.gy/sites/all/modules/social-share/twitter.jpeg") no-repeat scroll 0 0 transparent;
  display: inline-block;
  float: left;
  height: 35px;
  margin-right: 10px;
  overflow: hidden;
  position: relative;
  text-indent: 100%;
  white-space: nowrap;
  width: 35px;
}

.social-share-googleplus {
  background: url("http://www.sasod.org.gy/sites/all/modules/social-share/gplus.jpeg") no-repeat scroll 0 0 transparent;
  display: inline-block;
  float: left;
  height: 35px;
  margin-right: 10px;
  overflow: hidden;
  position: relative;
  text-indent: 100%;
  white-space: nowrap;
  width: 35px;
}

/* Tweaks to Tablet (portrait) in css/responsive-styles.css
================================================== */

    /* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 959px) {
  #headright{ 
    width: 448px; 
  }

  #edit-search-block-form--2{
    width: 53%;
  }

  .center-photo > img {
    height: auto !important;
    max-width: 448px !important;
  }

  .media-youtube-player{
    height: 273px;
    max-width: 448px;
  }

  /* Fit the input boxes on the user profile page
  ================================================== */

  .password-strength {
    width: 100%;
  }

  #edit-picture {
    width: 92%;
  }

  #edit-timezone {
    width: 92%;
  }  

  #edit-timezone--2 {
    width: 466px;
  }
}

/* Tweaks to Mobile (portrait) in css/responsive-styles.css
================================================== */

    /* Note: Design for a width of 320px */

@media only screen and (max-width: 480px) {
  #media-image-trustee {
    width: 40% !important;
    height: 40% !important;
    }

  .photo-gallery-label {
  height: 4em;
  }

  #edit-search-block-form--2{
    width: 63%;
  }

  .center-photo > img {
    height: auto !important;
    max-width: 280px !important;
  }

  .media-youtube-player{
    height: auto;
    max-width: 280px;
  }

  /* Fit the input boxes on the user profile page
  ================================================== */

  #edit-name.username {
    width: 96%;
  }

  #edit-mail {
    width: 96%;
  }

  #edit-current-pass {
    width: 96%;
  }

  .password-strength {
    width: 100%;
  }

  input.password-confirm, input.password-field {
    width: 96%;
  }

  div.password-confirm {
    width: 125px;
  }

  #edit-pass-pass2 {
    width: 96%;
  }

  div.form-item div.password-suggestions {
    width: 96%;
  }

  #edit-field-first-name-und-0-value {
    width: 96%;
  }

  #edit-field-last-name-und-0-value {
    width: 96%;
  }

  #edit-picture {
    width: 93.5%;
    padding: 0 2px 0 14px;
  }

  #edit-timezone--2 {
    width: 240px;
  }

  /* Fit the username and password boxes on the login page
  ================================================== */

  #edit-name {
    width: 96%;
  }

  #edit-name--2 {
    width: 96%;
  }

  #edit-pass {
    width: 96%;
  }
  
  /* Blog pictures fit for small screens
  ================================================== */
  
  .view-mode-teaser.clearfix img {
  display: block;
  float: none;
  margin-right: auto;
  margin-left: auto;
  }
  
    /* Fix the social buttons on small screens
  ================================================== */
  
  ul.social {
  margin: 20px 10px 0 0;
  padding:0px;
  }
  
  ul.social li {
  margin-left: 9px;
  }
  
}

/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {
  #edit-search-block-form--2 {
    width: 74%;
  }

  .center-photo > img {
    height: auto !important;
    max-width: 400px !important;
  }

  .media-youtube-player {
    height: 244px;
    max-width: 400px;
  }

  /* Fit the input boxes on the user profile page
  ================================================== */

  #edit-name.username {
    width: 97%;
  }

  #edit-mail {
    width: 97%;
  }

  #edit-current-pass {
    width: 97%;
  }

  input.password-confirm, input.password-field {
    width: 97%;
  }

  #edit-pass-pass2 {
    width: 97%;
    }

  div.form-item div.password-suggestions {
    width: 97%;
  }

  #edit-field-first-name-und-0-value {
    width: 97%;
  }

  #edit-field-last-name-und-0-value {
    width: 97%;
  }

  #edit-picture {
    width: 89.5%;
  }

  #edit-timezone--2 {
    width: 358px;
  }

  /* Fit the username and password boxes on the login page
  ================================================== */

  #edit-name {
    width: 97%;
  }

  #edit-name--2 {
    width: 97%;
  }

  #edit-pass {
    width: 97%;
  }
}
